.dialog
  position: fixed
  z-index: 100  
  border: 2px solid #ccc
  border-radius: 5px
  background-color: #fff

.dialog-small
  height: 30%
  width: 30%
  top: 30%
  left: 35%

.dialog-medium
  height: 40%
  width: 40%
  top: 25%
  left: 30%

.dialog-large
  height: 60%
  width: 60%
  top: 15%
  left: 20%

.dialog-full
  height: 100%
  width: 100%
  top: 0
  left: 0

.hidden
  display: none

.close-button
  float: right
  width: 20px
  height: 20px
  margin: 2px
  background-color: #b32722
  cursor: pointer
  text-align: center

.dialog-header
  float: left
  width: 100%
  height: 45px
  background-color: #657bc2
  text-align: center
  display: inline-block

.dialog-title
  display: inline-block
  margin-top: 10px
  font-size: large
  font-weight: bold

.dialog-content-outer
  float: left
  padding: 10px
  height: 85%
  width: 100%

.dialog-content
  float: left
  width: 100%
  overflow: auto
  height: 100%

.dialog-overlay
  position: fixed
  width: 100%
  height: 100%
  z-index: 99
  opacity: 0.5
  top: 0
  left: 0
  background-color: #fff
